<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/882188733_31122025.pdf</fichier>
         <siren>882188733</siren>
         <titreLong>RE BON</titreLong>
         <codePostal>25120</codePostal>
         <dateDepot>02/07/2026 17:15</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>02/07/2026 18:10</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.recyclerie-maiche.org/</url>
         <numRNA>W252006586</numRNA>
         </depot>